#!/usr/bin/env python3
#Script for flashing green
import wtgcolorschemes

NUM_LED = 10

# All Green Flash
MY_CYCLE = wtgcolorschemes.Green(num_led=NUM_LED, num_steps_per_cycle=2, pause_value=0.2)
MY_CYCLE.start()
